---
name: Senior Backend Engineer
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Create:Source Code
reports_to: sean-carroll
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: he/him
pronunciation: jerry see-toe
twitter:
linkedin:
gitlab: j.seto
projects:
  project-templates: maintainer
  gitlab: maintainer backend
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Dev Section
- Create:Source Code BE Team
specialty:
- 'Create: Source Code'
expertise:
story:
job_title: Senior Backend Engineer
public: false

